

const require_w3cCredentialRecord = require('./w3cCredentialRecord.js');

//#region src/storage/migration/updates/0.4-0.5/index.ts
async function updateV0_4ToV0_5(agent) {
	await require_w3cCredentialRecord.migrateW3cCredentialRecordToV0_5(agent);
}

//#endregion
exports.updateV0_4ToV0_5 = updateV0_4ToV0_5;